{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.blokkit.sleeping" : {
			"loop" : true,
			"bones" : {
				"body" : {
					"position" : [ 0.0, 1.0, -15.0 ],
					"rotation" : [ -90.0, 0.0, 0.0 ]
				}
			}
		}
	}
}
